Oct 26, 2003
625 Vues
0 0

Mandrake 9.2 : 24 octobre 2003 – Message important !

Ecrit par

24 octobre 2003 – Message important !

– Des utilisateurs ont rapporté un gros problème avec les lecteurs de Cd-rom LG lors d’une utilisation avec Mandrake Linux 9.2. Ces lecteurs de Cd-rom fournis sur des ordinateurs DELL – dont le GX270 – ont été déclarés incompatibles avec Linux par LG. Merci d’éviter d’utiliser Mandrake Linux 9.2 avec ces lecteurs de Cd-rom LG ou vous pourriez abimer votre lecteur. Tous les détails, futures mises à jours et éventuelles solutions seront disponibles sur cette page:
http://www.mandrakelinux.com/en/errata.php3

Les autres lecteurs de Cd-rom ne sont pas affectés par ce problème.

Catégorie:
News

Laissez un commentaire

Menu Title